​
Select Service
ves-io-schema-srv6_network_slice-API-List
Published April 5, 2023 | Last modified May 29, 2026
Examples of listing srv6_network_slice
Usecase:
List srv6-network-slice
Request using vesctl:
vesctl configuration list srv6_network_slice --namespace system
vesctl yaml response:
errors: []items:- annotations: {} labels: {} name: srv6-network-slice-1 namespace: system statusSet: [] tenant: acmecorp uid: b84a0e1e-f990-4207-b14b-44dccb74a6acRequest using curl:
curl -X 'GET' -H 'X-Volterra-Useragent: v1/pgm=_var_folders_q2_3kp8z3zs0x5_m7pk1bgb0_ph0000gp_T_go-build1414723615_b001_apidocs.test/host=MTY6VVHQPH/svc=S:examplesvc/site=mytestce01' 'https://acmecorp.console.ves.volterra.io/api/config/namespaces/system/srv6_network_slices'curl response
HTTP/1.1 200 OKContent-Length: 443Content-Type: application/jsonDate: Mon, 13 Apr 2026 02:01:20 GMTVary: Accept-Encoding
{ "items": [ { "tenant": "acmecorp", "namespace": "system", "name": "srv6-network-slice-1", "uid": "b84a0e1e-f990-4207-b14b-44dccb74a6ac", "description": "", "disabled": false, "labels": { }, "annotations": { }, "owner_view": null, "metadata": null, "system_metadata": null, "get_spec": null, "status_set": [ ] } ], "errors": [ ]}